Bought a DSi preloaded with 1.4.4

Discussion in 'Acekard' started by mikeym1979, Jan 11, 2013.

Jan 11, 2013
  1. mikeym1979
    OP

    Newcomer mikeym1979 Member

    Joined:
    Jun 23, 2009
    Messages:
    28
    Country:
    United States
    A friend also gave me an Acekard 2i. I formatted it, installed the latest firmware version of AK 2I (which is 1.9.0 I think). When I insert the card, start the DSi and click on the Narnia icon, I get an error message and tells me to restart the DSi. I'm wondering if anyone can please help me?
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
  3. mikeym1979
    OP

    Newcomer mikeym1979 Member

    Joined:
    Jun 23, 2009
    Messages:
    28
    Country:
    United States
    Thanks. I just read something about needing to do an update on another DS system to the AC for 1.4.4, which will in turn work on the DSi.
     

Share This Page